# Occitan translation of atk.
# Copyright (C) 2002-2014 Free Software Foundation, Inc.
# This file is distributed under GNU Library General Public License Version 2.
# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2006-2008
# Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>, 2016.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: atk HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=atk&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 18:27+0200\n"
"PO-Revision-Date: 2016-02-27 21:04+0200\n"
"Last-Translator: Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot En Òc\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  oc-upstream.po (atk HEAD)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  oc-downstream.po (atk HEAD)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../atk/atkobject.c:210
#, fuzzy
msgid "rating"
msgstr ""
"#-#-#-#-#  oc-upstream.po (atk HEAD)  #-#-#-#-#\n"
"notacion\n"
"#-#-#-#-#  oc-downstream.po (atk HEAD)  #-#-#-#-#\n"
"notation"

#: ../atk/atkobject.c:213
#, fuzzy
msgid "description term"
msgstr ""
"#-#-#-#-#  oc-upstream.po (atk HEAD)  #-#-#-#-#\n"
"tèrme descrit\n"
"#-#-#-#-#  oc-downstream.po (atk HEAD)  #-#-#-#-#\n"
"tèrme descrich"
